html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 62.5%;overflow-x:hidden; background-color:#25273e;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
@media screen and (min-width: 320px) {
    html {font-size: 14px;}
}
@media screen and (min-width: 360px) {
    html {font-size: 16px;}
}
@media screen and (min-width: 400px) {
    html {font-size: 18px;}
}
@media screen and (min-width: 440px) {
    html {font-size: 20px;}
}
@media screen and (min-width: 480px) {
    html {font-size: 22px;}
}
@media screen and (min-width: 640px) {
    html {font-size: 28px;}
}
body{ background-color:#25273e;}
*{margin:0px;padding:0px;}
img{display: block;border:0;height:auto;}
.clean{clear:both;width:100%;} 
li{ list-style-type:none;}
.zxzx a{ display:block; width:70%; height:2.6rem; line-height:2.6rem;border-radius:0.3rem; font-size:1.0rem; text-align:center; color:#fff; background-color:#920274; margin:0px auto; text-decoration:none;}
.zxzx a span{ font-weight:bold;}
.banner img,.zxdy img,.nz img,.zsfxb img,.jtfxb img,.pp img,.lj img,.zxyy img,.gc img,.bns img,.b3 img,.bz img{ width:100%;}
h1{ text-align:center; font-size:1.6rem; font-weight:normal; padding:0.8rem 0; }
h1 span{ font-weight:bold;}
h2{ text-align:center; font-size:1.2rem; font-weight:normal; margin-bottom:15px;}
.banner{width:100%;margin:45px auto 0;}
.jiyi{ background-color:#25273e; width:100%; padding:0.3rem 0 2rem;}
.jiyi .title{ font-size:1.5rem; color:#c3d6fd; text-align:center; width:80%; margin:1rem auto;}
.jiyi .jp{ width:92%; margin:0 auto;}
.jiyi .jp img{ width:100%;}
.strong{ font-weight:bold;}
.jiyi p{ color:#fff; font-size:0.8rem; width:92%; margin:1rem auto ; line-height:1.5rem;}
.jiyi p span{ font-size:1.4rem; font-weight:bold; line-height:1.6rem;}
.zixun{ width:65%; margin:0 auto;}
.zixun img{ width:100%;}
.shoushu{ width:100%; background-color:#2e304c; padding:1rem 0;}
.shoushu .title{ color:#c3d6fd; font-size:1.6rem; text-align:center;}
.shoushu .title span{ font-weight:bold; font-size:2rem;}
.shoushu ul{ width:95%; margin:1rem auto ; overflow:hidden;}
.shoushu ul li{ width:48%; float:left;}
.shoushu .fr{ float:right;}
.shoushu li img{ width:100%;}
.shoushu li p{ font-size:0.9rem; color:#FFF; margin-top:1rem; line-height:1.6rem; margin-bottom:1rem;}
.shoushu li p span{ font-size:1rem; font-weight:bold;}
.touchsliderdemo{width:95%;margin:15px auto 0;display:block; position:relative;}
.touchsliderdemo .touchslider-viewport {margin:0 auto;overflow:hidden;z-index:1;}
.touchsliderdemo .touchslider-item {margin:0 auto;display:block;overflow:hidden;}
.touchsliderdemo .touchslider-viewport li{float:left;}
.touchsliderdemo .touchslider-item img{width:100%;margin:0 auto;border:0;}
.touchsliderdemo .touchslider-item a{display:block;line-height:0;}
.touchsliderdemo .touchslider-nav {position:absolute;left:50%;margin-left:-20px; bottom:-20px;height:12px;line-height:12px;text-align:center;z-index:998;display:block;}
.touchsliderdemo .touchslider-nav a {cursor: pointer;color: #000;}
.touchsliderdemo .touchslider-nav a:active {background: #689db2;}
.touchsliderdemo .touchslider-nav li {width:13px;height:13px;background:#aaa;margin:0 3px;font-family: Arial;display:inline-block;-webkit-border-radius:9px;border-radius:9px;text-indent:-9999px;cursor: pointer;}
.touchsliderdemo .touchslider-nav li.on {background: #882470;}
.zxdy{ width:99%;}
.zxdy li{ width:33%; float:left;}
.nz{ width:100%; margin-bottom:1rem;}
.nz img{ margin-bottom:1rem;}
.fn{ width:100%; background-color:#fff3fd; padding-top:0.6rem; padding-bottom:1rem; overflow:hidden;}
.fn p{ width:90%; margin:0 auto; font-size:1rem; text-indent:2em; line-height:1.6rem; margin-bottom:1rem;}
.fn li{ width:40%; background-color:#8f5377; margin-left:3%;color:#fff; float:left; margin-bottom:1rem; height:3rem; padding:5% 3%; line-height:1.6rem; text-align:center;}
.dy{ width:96%; margin:0 auto;}
.dy li{ width:19%; float:left; margin-left:1.5%; background-color:#b8d9e0; padding:4% 2%; height:8rem; font-size:1rem; color:#0b414b; background:#b8d9e0 url(../images/n1.jpg) no-repeat right bottom;}
.bns{ width:100%; background-color:#e5eff1; overflow:hidden; padding-top:0.1rem; padding-bottom:1rem; margin-top:1.4rem;}
.bns p{ width:96%; margin:0 auto; line-height:1.6rem;}
.bns ul{ width:96%; margin:1rem auto;}
.bns li{ width:47%; margin-left:2%; float:left; margin-bottom:1rem;}
.bns h3{ text-align:center; height:3rem; line-height:3rem;}
.ly ul{ width:96%; margin:0 auto;}
.ly h3{ text-align:center;}
.ly li{ background-color:#c6e1e5; width:43%; margin-right:3%; float:left; color:#0b414b; padding:3% 2%; margin-bottom:1rem; height:7rem;}
.ly p{ font-size:0.9rem;}
.cl{ width:96%; margin:0 auto; color:#013641;}
.cl .cla{ background-color:#ebf8fa; padding:1%; width:46%; float:left; margin-left:1%;}
.cl .clb{ background-color:#b8d9df; padding:5% 0;}
.cl h3{ text-align:center; font-size:1rem;}
.cl p{ font-size:0.8rem; text-align:center; margin-bottom:0.5rem; line-height:1.4rem;}
.cl .zxzx a{ height:1.8rem; line-height:1.8rem;}
.lj{ width:90%; margin:0 auto;}
.lj img{ width:50%; float:left;} 
.cx .zxzx a{ width:88%; margin:1rem auto;}
.yh{ width:100%; background-color:#36345f; padding-top:0.2rem; padding-bottom:1.6rem;}
.yh .title{ color:#fff;}
.yh .zxzx a{ width:88%; margin:0 auto;}
.ff{ width:96%; margin:0 auto; overflow:hidden;}
.ff li{ width:43%; float:left; padding:2%; color:#434343; border:1px solid #e0e0e0;box-shadow: 3px 3px 5px #e0e0e0; margin-left:2%; height:13.2rem; margin-bottom:1.2rem;}
.ff ll img{ width:100%;}
.ff li h3{ font-size:1rem; text-align:center; margin:0.6rem auto;}
.ff li p{ font-size:0.8rem; }
.ff .zxzx a{ width:66%;}
.ys{ width:100%; background-color:#6763b7; padding-top:0.2rem; padding-bottom:1rem; margin-top:1rem;}
.ys .title{ color:#fff;}
.ask{ width:86%; margin:0 auto;}
.ask .aska{ float:left; height:2rem; line-height:2rem; color:#fff; background-color:#6763b6; text-align:left; padding-left:10%; font-size:0.8rem; width:60%; margin-bottom:0.3rem;}
.ask .askb{ float:left;height:1.8rem; line-height:1.8rem; border:0.1rem solid #6763b7; color:#6763b7; text-align:center; font-size:0.8rem; width:26%;margin-bottom:0.3rem;}
.jia{ width:92%; margin:0 auto 1rem; color:#fff; font-size:1rem;}
.jia .ss{ background-color:#fe9ab2; height:2rem; line-height:2rem; text-align:center; float:left; width:27%;}
.jia .hao{ height:1.6rem; line-height:2rem; text-align:center; float:left; width:3%; color:#e55277;}
.jia .zt{ background-color:#f47b8c; height:2rem; line-height:2rem; text-align:center; float:left; width:38%;}
.cj{ width:100%; background-color:#fff2f2; padding-top:0.2rem; padding-bottom:1rem;}
.zsfxb{width:90%; background-color:#f0eeef; padding-top:1rem; padding-left:5%; padding-right:5%; padding-bottom:1rem;}
.zsfxb h2{ text-align:left; font-weight:bold; font-size:1.4rem; color:#592f33;}
.zsfxb p{ font-size:0.9rem; color:#000; line-height:1.4rem;}
.zsfxb h3{ font-size:1rem; margin-top:0.8rem; color:#592f33;}
.zsfxb img{ margin-top:1rem;}
.jtfxb{width:90%; margin-top:1rem; padding-top:1rem; padding-left:5%; padding-right:5%; margin-bottom:1rem;}
.jtfxb h2{ text-align:left; font-weight:bold; font-size:1.4rem; color:#592f33;}
.jtfxb p{ font-size:0.9rem; color:#000; line-height:1.4rem;}
.jtfxb h3{ font-size:1rem; margin-top:0.8rem; color:#592f33;}
.jtfxb img{ margin-top:1rem;}
.titles{ height:3rem; padding-top:1.4rem; padding-bottom:1.4rem;background-color:#bf503f; color:#fff; font-size:1.2rem; text-align:center; width:100%;}
.zzs{ background-color:#4f4b8a;}.zzs img{width:100%;}